WordPress.org

Ready to get started?Download WordPress

Forums

Post Updateing not wokring (8 posts)

  1. Astrodan
    Member
    Posted 5 years ago #

    I updated to 2.8 this morning, and since then i can't update any post. This is f*cking annoying, for the reason of having wirtten a quite long text this morning, and now realising it's all lost. (Apart from a really shitty day anyway.. nearly everthing went wrong and worse than thought to be possible, so please don't comment on my way of expressing what i think right now)
    I deactivated all plugins and tested it again, but nothing changes. Before, i used the german WordPress Version which worked fine. Then i updated using the integrated updater, resulting in a mix of german/english language in the blog, but i can see no reason for this to cause the error.

    By now i'll try to revert to the last backup i have (which i luckily have made just before upgrading). But i won't upgrade to 2.8 again so far as long as this is not fixed for sure... and i just hope wordpress is not going to be one of the "has-to-released-no-matter-how-buggy" projects..

    Ah.. i nearly forget: Pressing "Update post" just says everthing has been saved and all is fine..

  2. esmi
    Forum Moderator
    Posted 5 years ago #

    If you're using Firefox and have Google Gears installed, deactivate/delete this add-on. It's not compatible with Firefox 3 and can cause problems in WordPress.

  3. adumont
    Member
    Posted 5 years ago #

    I'm having issues too when trying to edit posts (or drafts) after upgrading to 2.8 . Seems to be related to a javascript or ajax problem:

    for example, the "Visibility: Public Edit" Edit link won't work.
    Neither is working the "Add image" button...

    I rolled back to 2.7.1 for the moment.

  4. abonoda
    Member
    Posted 5 years ago #

    Wow, that worked!

  5. esmi
    Forum Moderator
    Posted 5 years ago #

    Try deactivating all plugins and check to see if this resolves the problem.

  6. Astrodan
    Member
    Posted 5 years ago #

    it took me about 45 minutes to roll back to 2.7.1, and it dows work again by now. I use Opera, so there is no Google Gears running. Though it may be that adumont is right and there is a JS problem with TinyMce - but i'm sry, but i won't uograde again just to check this.. maybe someone else can do, who still uses 2.8..

    And as i said, i already tried deactivating all plugins.. didn't work. I'm just happy of me being such a backup freak 8)

  7. Dave Ross
    Member
    Posted 5 years ago #

    I can't update posts, and the HTML tab in the editor isn't responding.

    I can try & debug this issue if it's still open, but not tonight.

  8. Dave Ross
    Member
    Posted 5 years ago #

    My problem was fixed by upgrading the Use Google Libraries plugin to version 1.0.6, released earlier this week.

Topic Closed

This topic has been closed to new replies.

About this Topic